## livi 0.1.0

=== meson_options.txt ===
option('dmabuf-passthrough',
       type: 'feature', value: 'auto',
       description: 'Whether to enable dmabuf passhthrough')
