## livi 0.0.3

=== debian/changelog ===
livi (0.0.3-1pureos1) crimson; urgency=medium

  * Upload into crimson

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 09 Dec 2025 04:23:48 +0100

livi (0.0.3-1) experimental; urgency=medium

  * Initial release (Closes: #1034712)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 22 Apr 2023 20:12:54 +0200
