## livi 0.1.0

=== debian/changelog ===
livi (0.1.0-1ubuntu1) noble; urgency=medium

  * Cherry-pick patch to fix build on armhf

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 07:29:30 -0400

livi (0.1.0-1) experimental; urgency=medium

  * New upstream release
  * Bump dependencies

 -- Guido Günther <agx@sigxcpu.org>  Sat, 06 Apr 2024 17:45:45 +0200

livi (0.0.6-1) experimental; urgency=medium

  * New upstream release
  * d/control: Recommend yt-dlp

 -- Guido Günther <agx@sigxcpu.org>  Fri, 19 Jan 2024 18:14:59 +0100

livi (0.0.5-1) experimental; urgency=medium

  * New upstream release
  * Drop all patches. All applied upstream.
  * d/control: Bump gtk and adwaita versions
  * d/control: Add Vcs-* URLs

 -- Guido Günther <agx@sigxcpu.org>  Mon, 25 Dec 2023 12:59:22 +0100
