=== debian/control ===
Source: livi
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 appstream,
 debhelper-compat (= 13),
 desktop-file-utils,
 libadwaita-1-dev (>= 1.4),
 libgstreamer1.0-dev (>= 1.24.0),
 libgstreamer-plugins-bad1.0-dev (>= 1.24.0),
 libgstreamer-plugins-base1.0-dev (>= 1.24.0),
 libgtk-4-dev (>= 4.14),
 meson,
Standards-Version: 4.6.2
Homepage: https://gitlab.gnome.org/guidog/livi/
Vcs-Browser: https://salsa.debian.org/agx/livi
Vcs-Git: https://salsa.debian.org/agx/livi.git
Rules-Requires-Root: no

Package: livi
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 yt-dlp,
Description: Minimalistic video player targeting mobile devices
 Livi is a minimalistic GTK4 and GStreamer based video player for
 mobile phones aiming for minimal battery usage.
 .
 It supports:
 .
  * Inhibiting suspend/idle when playing video
  * Stopping video playback on (i.e. power button toggled) screen blank
  * Registering as default video player in GNOME control center
  * An indicator whether hardware accleration is in use
  * URL processing via yt-dlp
