=== debian/tests/control ===
Test-Command: /usr/bin/livi --help
Restrictions: superficial
Depends:
 @,
