## livi 0.3.0

=== debian/changelog ===
livi (0.3.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Sat, 18 Jan 2025 18:25:13 +0100

livi (0.3.0-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Jan 2025 23:16:20 +0100

livi (0.2.0-1) experimental; urgency=medium

  * New upstream release
  * Use phoc to run the tests (we require a Wayland compositor)
  * Remove unused file pattern from d/copyright

 -- Guido Günther <agx@sigxcpu.org>  Thu, 20 Jun 2024 10:07:45 +0200
