=== debian/changelog ===
livi (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 26 Jan 2025 21:48:25 +0100
