=== debian/tests/control ===
Test-Command: WLR_BACKENDS=headless WLR_RENDERER=pixman phoc -E /usr/bin/livi --help
Restrictions: superficial
Depends:
 @, phoc
