## livi 0.3.2

=== debian/changelog ===
livi (0.3.2-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 27 Jul 2025 09:28:03 +0200
