## livi 0.4.0

=== meson_options.txt ===
option('dmabuf-passthrough',
       type: 'feature', value: 'auto',
       description: 'Whether to enable dmabuf passthrough')
option('profile', type: 'combo', choices: ['default','devel'], value: 'default')
