=== debian/changelog ===
livi (0.4.0-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
    * Allow to loop the current video
    * Fix gear menu styling
    * Improve seeking
    * Use more metadata from yt-dlp for the mpris information

 -- Guido Günther <agx@sigxcpu.org>  Mon, 09 Feb 2026 19:47:39 +0100
