=== debian/watch ===
Version: 5
Source: https://sources.phosh.mobi/releases/@PACKAGE@/
MatchingPattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Mode: auto
